# $mediaplayer.getPlayListPos

Get the position for the current song.

Usage

    $mediaplayer.getPlayListPos()

Description
Get the song's position in the player list. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.getPlayListPos()

See also
media player module documentation, mediaplayer.getplaylistpos

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008